<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 2</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Add links to sub-pages</li>
            <li>Add styles.css file to manage page styling</li>
            <li>Installed live viewer to preview webpage changes</li>
            <li>Communicate with GitLab through secure SSH key</li>
        </hl>
    </section>



</body>

</html>
